@charset "utf-8";
/* CSS Document */


/*
 * STYLES -- for CONTENT of Drupal Page (Zen theme)
 *
 */
 


/* ######################################################################## *
 *   Drupal Page Structure (Zen theme)             
 * ######################################################################## *
 */
/** ------------ Struct

	body
	  page
	   page-inner
	    ...

	    main
	     main-inner
	      content
	       content-inner
	    	content-header
	    	content-background
	    	 content-area

	    sidebar-left
	     sidebar-left-inner

	    sidebar-right
	     sidebar-right-inner

	    footer
	     footer-inner

**/




/* ######################################################################## *
 *   For General Style             
 * ######################################################################## *
 */

#main h1
{

/*
Facebook:  http://www.facebook.com/BerkeleyInternationalOffice
Twitter:  http://twitter.com/ucbintloffice
YouTube  http://www.youtube.com/ucbintloffice
*/


color: #D7B823;

/*
color: #ba7d00;
*/
	font-size:18px;
	line-height:1.3em;
	font-weight:bold;
}

#main h2
{
	font-size:16px;
	line-height:1.3em;
	font-weight:bold;
}

#main h3
{
	font-size:14px;
	line-height:1.3em;
	font-weight:bold;
}

#main h4
{
	font-size:13px;
	line-height:1.3em;
	font-weight:bold;
}


/* ######################################################################## *
 *   BIO Content Pages' Style:
 * ######################################################################## *
 */


/* ======================================================================== *
 *   For content-area               
 * ======================================================================== *
 */
#content-area 
{
	margin-left:18px;

}

#content-area p
 {
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-size:13px;
/*	color:#5c6063;
*/
	color:#3b3b3c;
	text-align: left;
	}

#content-area h2 
{
	font-family:Trebuchet MS, Helvetica, sans-serif;
	font-size:15px;
	/*
	color:#20558a;*/
	color: #082f66;
	font-weight: bold;
	text-transform:none;
	text-align: left;
	text-indent:0px;
	font-style:normal;
	margin-bottom: -13px;
	
}

/*
#content-area h2 a:visited,
#content-area h2 a:link,
#content-area h2 a:active,
*/

#content-area h2 a:link,
#content-area h2 a,
#content-area h2 a:visited
{
	font-family:Trebuchet MS, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	
	color: #082f66;

}

#content-area h2 a:hover 
{
	color:#6f90b8;
}
#content-area h3
{
	font-family:Trebuchet MS, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	font-weight: bold;
	text-transform:none;
	text-align: left;
	font-variant: normal;
	text-indent:0px;
	margin-bottom: -13px;
	
}

#content-area h3 a:link,
#content-area h3 a
{
	font-family:Trebuchet MS, Helvetica, sans-serif;
	font-size:13px;
}

#content-area h4 {
	font-family:Trebuchet MS, Helvetica, sans-serif;
	font-size:12px;
	color:#20558a;
	margin-bottom: -13px;
}

#content-area h4 a:link,
#content-area h4 a
{
	font-family:Trebuchet MS, Helvetica, sans-serif;
	font-size:13px;
}

#content-area ul  {
	font-family:Trebuchet MS, Helvetica, sans-serif; 
	font-size:13px;	
/*	color:#5c6063; 
*/
	color:#3b3b3c;
	
	text-align: left; 
	margin-left: 1.0em; 
	list-style-type: square;
}

#content-area ul a {
	font-size:13px;	
}
#content-area ul ul {
	margin-left: 2.0em;
}
#content-area li ,
#content-area li li {
	/*list-style-image:url(/sites/default/files/shared/img/bullet.gif);
	*/

}


#content-area li a:link,
#content-area li li a:link,
#content-area li a:visited
 {
	color: #082f66;
	list-style-image:url(/sites/default/files/shared/img/bullet.gif);
}


#content-area li a:hover,
#content-area li li a:hover {
	color: #6f90b8;
}



#content-area ol  {
	font-family:Trebuchet MS, Helvetica, sans-serif; 
	font-size:13px;	
/*	color:#5c6063; 
*/
	color:#3b3b3c;
	text-align: left; 
}

#content-area  a:link  {
/*	font-family:Arial, sans-serif;
*/
	font-family:Trebuchet MS, Helvetica, sans-serif; 
	font-size:13px;
	font-weight: normal;
	color: #6f90b8;
/*
	text-align:justify;
	color:#082f66;
	color: #482409;
*/
	text-decoration:none;
	
}

#content-area  a:visited {

	text-decoration:none;
	color: #6f90b8;
	/*	color:#082f66;
*/

	font-weight: normal;
}


#content-area a:hover {
	text-decoration:underline; 
}

#content-area table p {
	font-family:Trebuchet MS, Helvetica, sans-serif; 
	font-size:13px;	
/*
	color:#5c6063;
*/	
	color:#*3b3b3c;
	text-align: left; 
}

#content-area td {
	padding-left: 10px;
	background-color:#d8d8d8;
	font-family:Trebuchet MS, Helvetica, sans-serif; 
	font-size:13px;
	/*color:#5c6063; 	*/
	/*color: #082F66;*/  /*Updated 11/7/11 to ensure that TD text without <p> tag is black instead of blue - KC*/
		color: #000000;
	vertical-align: top;
	border-color: #ffffff;
}
#content-area td a:link ,
#content-area td a:visited {
	color: #082F66;
}

#content-area td a:hover
 {
	color: #6f90b8;
}
/*#content-area thead {
	background-color:#afafaf; 
	font-size:13px; 
	color:#5c6063;
}
*/
#content-area th {
/*	background-color:#afafaf; 
*/
	/*background-color:#8d8c8c;  Changed to color below 11/8/11 KC*/
	background-color: #5C6063;
	font-family:Trebuchet MS, Helvetica, sans-serif; 
	font-size:16px; 
	font-weight: bold;
/*	color:#5c6063;
*/
	color:#ffffff;
	vertical-align: middle;
		border-color: #ffffff;
}

#content-area table li {
	text-indent:1px;
	margin-left:-25px; 
	list-style-image:url(/sites/default/files/shared/img/bullet.gif);
}
/* ======================================================================== *
 *   For Quick-link section (hide its content)               
 * ======================================================================== *
 */

/** ============ Hide Quick-link section content ======== */
#content-area #sidebar {
	display:none;

/*
	display:none;
*/

}


/* ======================================================================== *
 *   For Front Page Content (the Img+Text+Button block)              
 * ======================================================================== *
 */
#local_main2, 
#local_main 
{
	width:800px;
/*	
padding:0px 0px 50px 0px;
*/
	padding:0px 0px 5px 0px;
	background-color:#ffffff;
	float:left;

margin-top:-8px;


/*
	width:730px;

*/


border:0px solid #f00;

}


.sideBySide 
{
/*
	fload:left;
	fload:left;
position:relative;
*/
border:1px solid #f0a;
}


.feature {
	padding:0px;
	vertical-align:top;

/*
	background-color:#082f66;
	padding:15px;
	vertical-align:top;

*/

	}

/** =========== Wrapper frame =========== */
#frame
{
	width:800px;
	height:230px;
}

/** =========== Img Part =========== */
#img_part
{
position:absolute;
/*
	margin:20px 0px 5px 0px;
	margin:0px 0px 0px -10px;
*/
	margin:0px 0px 0px -0px;

border:0px solid #ff0;

}

/** =========== Text Part =========== */
#text_part
{
position:absolute;

	height:220px;
	
width:290px;

	margin:0px 0px 0px 485px;

	background-color:#082f66;
	padding:10px 10px 0px 15px;


/*
	margin:0px 0px 0px -10px;
	padding:10px 10px 0px 15px;
	height:220px;
	padding:0px 10px 0px 10px;
	padding:0px 10px 0px 15px;

	margin:20px 0px 5px 0px;
*/

border:0px solid #0ff;

}

#text_part p.td a:link,
#text_part p.td a
{
	color:#bbb;
}

#text_part strong h2
{
	color:#f5f5f5;
}




/** =========== Button Part =========== */
#btn_part
{
position:absolute;

	height:35px;
	width:100px;

	margin-top:197px;
	margin-left:710px;

border:0px solid #0ff;

}

#btn_part button
{
	width:15px;

	color:#fff;
	margin:5px 10px 5px 1px;

border:1px solid; 

}




#local_main2 p {
	font-family:Arial, sans-serif;
	font-size:13px;
	text-align:left;
	color:#6e6e6e;
	}
	
#local_main2 .td {
	font-family:Arial, sans-serif;
	font-size:12px;
	text-align:justify;
	color:#ffffff;
	vertical-align:top;

	}
/*
 =============Testing use of <h2> for the title of the rotating features.================
*/
/*	
	#local_main2 h2 {

	font-family:Trebuchet MS, Helvetica, sans-serif;
	font-size:15px;
}
*/

#local_main2 
{
	/** ========== front page pict+text box X position ===== */
	margin-left:-12px;
}




#local_main h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#d7b823;
	letter-spacing:4px;
	text-transform:uppercase;
	}

#local_main h2 {
/*
	font-family:Arial, sans-serif;
	font-size:12px;
	color:#6e6e6e;
	text-transform:uppercase;
	font-weight:bold;
*/	
	font-family:Trebuchet MS, Helvetica, sans-serif;
	font-size:15px;
/*	color:#20558a;*/
	color:#062E62;
	font-weight: bold;
	text-transform:none;
	text-align: left;
	text-indent:0px;
	font-style:normal;
	margin-bottom: -8px;
	
}


#local_main h2 a:link,
#local_main h2 a
{
	font-family:Trebuchet MS, Helvetica, sans-serif;
	font-size:15px;
	font-weight: bold;

}	
	
#local_main h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#aeafaf;
	letter-spacing:4px;
	text-transform:uppercase;
	margin-top:0;
	margin-bottom:0;
	}

#local_main h4 {									/*MENU SYLE*/
	font-family:Arial, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-transform:uppercase;
	font-weight:none;
	margin:0;
	padding-top:7px;
	text-align:center;
	}

#local_main h5 {									/*FOOTER SYLE*/
	font-family: Trebuchet, Trebuchet MS, sans-serif;
	font-size:12px;
	color:#464644;
	text-transform:uppercase;
	font-weight:none;
	margin:0;
	padding:17px;
	text-align:center;
	}
	
#local_main p {
	font-family:Arial, sans-serif;
	font-size:13px;
	text-align:justify;
/*
	color:#6e6e6e;
*/
	color:#3b3b3c;
	}
	
#local_main .td {
	font-family:Arial, sans-serif;
	font-size:12px;
	text-align:justify;
	color:#ffffff;
	vertical-align:top;
	}
	
/* ======================================================================== *
 *   For sidebar-right               
 * ======================================================================== *
 */
#sidebar-right ul  {
	font-family:Trebuchet MS, Helvetica, sans-serif; 
/*
	font-size:12px;	
	
	color:#5c6063; 
*/
	color:#3b3b3c;
	text-align: left; 
}

#sidebar-right li {
	list-style-image:url(/sites/default/files/shared/img/bullet.gif);
	margin-left: -1em;


}

#sidebar-right  a:link, a:visited {
	font-family:Trebuchet MS, Helvetica, sans-serif;
	font-size:13px;
	text-align:justify;
	color:#082f66;
	text-decoration:none;
}

#sidebar-right a:hover {
	text-decoration:underline; 
}

#sidebar-right h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
/*	color:#aeafaf;*/
	color:#8c8d8e;
	letter-spacing:4px;
	text-transform:uppercase;
	margin-top:0;
	margin-bottom:0;
	line-height: .1em;
	margin-left: -.6em;
	}
#sidebar-right p {
	color:#3b3b3c;

}

/* ======================================================================== *
 *   For sidebar-right-inner               
 * ======================================================================== *
 */
#sidebar-right-inner 
{
	/** ====== Set X position for Sidebar-Right Inner area (Quick Link block, etc.) === */
	margin-left:15px; 

border:0px solid #bbb;

}

/* ======================================================================== *
 *   For Site Map table               
 * ======================================================================== *
 */

#menu-overview
{
	width:800px;
margin-left:-4px;
/*
margin-left:0px;
*/

background-color:#eee;
}

#menu-overview td0000
{
	width:600px;

background-color:#f00;
}

/* ======================================================================== *
 *   For Footer styling               
 * ======================================================================== *
 */

#footer a:link,
#footer a:visited {
	color:#464644;
	text-decoration:none;
}
	
#footer a:hover {
	color:#464644;
	text-decoration:underline; 
	}


/** ####### New ######### */
td  .bttn_y,
.bttn_y
{
	width:220px;
	padding:10px;
	border:1px solid #f2cd03;
	margin:0px;	

	text-align:center;

	background:url('/sites/all/themes/ucbflex/img/bg_y.jpg') repeat-x;
}

#bttn.bttn_y a:visited,
#bttn.bttn_y a:link,
#bttn.bttn_y a
{
	font-size: 16px;
	font-weight: bold;
	color: #331;
	text-decoration: none;


}

#bttn.bttn_y a:hover
{
	font-size: 17px;
	font-weight: bold;
	color: #887;
	text-decoration: none;
}
/* ======================================================================== *
 *   For styling of Left sidebar on eScholar pages -- id=infobox              
 * ======================================================================== *
 */
div #leftbox li  a{
   list-style-image: url("/sites/default/files/shared/img/bullet.gif");
 }

 /** ####### New 10/17/11######### */
 
.alt_td_link,
#content-area td a:link.alt_td_link, 
#content-area td a:visited.alt_td_link
 {
	color: #6F90B8;
 }
 
 /* ======================================================================== *
 *   Table styling for white background and gray border - .grid             
 * ======================================================================== *
 */
 
 table.grid {
	border:1px solid #B2B2B2;
	background-color: #FFFFFF;

 }
 #content-area td.grid {
	border:1px solid #B2B2B2;
	background-color: #FFFFFF;
 }

/** ------------ Accordion ---- */
#myaccordion
{

border: 0px solid #000;
}
#myaccordion h3
{
	line-height: 30px;
	font-size: 16px;
	font-weight: bold;
	color: white;
	background-color: #5C6063;

	padding-left: 15px;
	margin-bottom: 1px;
	margin: 0px;
	margin-bottom: 3px;
	margin-bottom: 2px;

border: 0px solid #0f0;
	border-bottom: 0px solid #fff;
}


/* Travel page */
body.page-node-323 #myaccordion,
body.page-travel #myaccordion
{
	width: 50%;
	width: 400px;
	background-color: #eee;

}
body.page-node-323 #myaccordion div,
body.page-travel #myaccordion div
{
	height: auto !important ;

	padding: 0px 10px;
}

/* node/324 page */
body.page-node-324 #myaccordion 
{
	width: 265px;
	width: 260px;
}
body.page-node-324 #myaccordion div
{
	height: auto !important ;

	padding: 0px 10px;
	padding: 0px 0px;
}

/* ######################################################################## *
 *  Quick Tab styling added 1/29/13       
 * ######################################################################## *

ul.quicktabs_tabs.quicktabs-style-basic li  {

margin: 0 15px 0 0;

}
